/* Home */

blockquote {
  font-size: 15px;
  margin: 0 0 30px;
  padding: 0 10px;
}
.box table {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.box th,
.box td {
  text-align: center;
}
.box th {
  background: #f3f3f3;
}
.box {
  border: 0;
  padding: 0px 0;
}
.box.calendar_box {
  padding-top: 20px;
}
.table > thead > tr > th {
  border-bottom: 1px solid #ddd;
  vertical-align: bottom;
  font-weight: 500;
}
#menu {
  font-size: 15px;
}
#menu li {
  border-bottom: 1px solid #eeeeee;
}
#menu li li {
  border-bottom: 0px solid #eeeeee;
  padding: 5px 0px 5px 15px;
}
.bar {
  padding: 30px 0;
}
.content h4 {
  padding-bottom: 5px;
  margin-bottom: 15px;
}
#topcontrol::after {
  content: '??';
  font-family: FontAwesome;
  left: 8.5px;
  position: absolute;
  text-align: center;
  top: -2px;
}
*::after,
*::before {
  box-sizing: border-box;
}
#topcontrol {
  background: #222 none repeat scroll 0 0;
  border-radius: 3px !important;
  bottom: 11px !important;
  color: #fff;
  font-size: 20px;
  height: 30px;
  position: relative;
  right: 14px !important;
  width: 30px;
  z-index: 99;
}
ul {
  list-style: none;
}
p {
  margin: 0 0 10px;
}
.credits {
  border-bottom: solid 1px #eee;
  padding-bottom: 10px;
  margin: 0 0 30px;
}
#pagewrap {
  margin: 0 auto;
  width: 600px;
  padding-left: 150px;
  position: relative;
}

.snb {
  margin: 0;
  padding: 0;
}
.snb li {
  border-top: 1px solid #e6e6e6;
  color: #4c65ff;
  font-weight: normal;
  margin-top: -1px;
}
.snb li a {
  color: #555555;
  display: block;
  padding: 9px 0 9px 12px;
}
.snb li.submenu a {
  background-position: right;
  color: #555555;
  display: block;
  padding: 9px 0 9px 12px;
}
.snb li.submenu li {
  background-color: #faf9f9;
  padding: 0;
  margin: 0;
}
.snb li.submenu li a {
  background: none;
  padding: 5px 0px 5px 20px;
  font-size: 13px;
}
.snb li li:hover {
  background-color: #f1f1f1;
}
.snb li:first-child a {
  border-top: medium none;
}
.snb li span.count {
  background-position: right;
  display: inline-block;
  height: 12px;
  margin-left: 2px;
  overflow: hidden;
  vertical-align: top;
}
.snb li.submenu a.active {
  background-position: right;
  color: #555555;
}
.snb li a.active {
  color: #fff;
  background-color: #c0c0c0;
}
.snb li ul {
  display: none;
  padding: 0px 0;
  width: 100%;
}
.snb li li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  margin-top: 3px;
  padding: 0;
}
.snb li li:first-child {
  margin-top: 0;
}
.snb li li a.current,
.snb li li.current {
  background-color: #e4e4e4;
  display: block;
  font-weight: bold;
}
.banner {
  margin-top: 10px;
}
.banner a {
  border: 1px solid #e6e6e6;
  display: block;
  padding: 10px;
  text-align: left;
}
.list-group-item {
  padding: 5px 15px;
}

.sajuin_visual .gobtn a.unsebtn {
  background: #108d9c;
}
.sajuin_visual .gobtn a.secretbtn,
.sajuin_visual .gobtn a.unsebtn {
  border: 0;
  font-size: 18px;
  height: 100px;
  width: 100px;
  border-radius: 50px;
  padding: 22px 0 0;
  line-height: 55px;
  margin-right: 10px;
  text-align: center;
}
.sajuin_visual .gobtn a.unsebtn span,
.sajuin_visual .gobtn a.secretbtn span {
  display: block;
}

.sajuin_visual h1 {
  text-align: center;
  padding: 30px 0 10px 0;
  text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 5px rgba(0, 0, 0, 1);
  font-size: 48px;
  font-weight: 400;
}
.sajuin_visual .text {
  text-align: center;
  text-shadow: 0 0 5px rgba(0, 0, 0, 1), 0 0 5px rgba(0, 0, 0, 1);
  font-size: 18px;
  line-height: 1.4em;
  padding: 0px 0 20px 0;
  font-weight: 400;
}
.freebtn {
  font-size: 16px;
}
#topcontrol {
  position: fixed;
  bottom: 5px;
  right: 5px;
  opacity: 0;
  cursor: pointer;
}
.policy .policyTplBox {
  background-color: #fafafa;
  border: 1px solid #eaeaea;
  color: #888;
  display: none;
  height: 122px;
  letter-spacing: -1px;
  line-height: 2;
  margin-top: 10px;
  overflow-y: scroll;
  padding: 0 15px 15px;
}
.ps_box .one_m,
.ps_box .one_w {
  text-align: center;
  width: 239px;
}
.gender .wm {
  background: rgba(0, 0, 0, 0) url('../images/result_info/bul_women.gif') no-repeat scroll 0 0;
  height: 59px;
  width: 62px;
}
.gender span {
  display: block;
  text-indent: -10000px;
}
.gender span {
  display: block;
  text-indent: -10000px;
}
.mbrRegist .social_row .btSocial {
  border: 1px solid #d2d2d2;
  letter-spacing: -1px;
  min-height: 44px;
  text-align: left;
  width: 100%;
}
button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  cursor: pointer;
  font: inherit;
  margin: 0;
  overflow: visible;
  padding: 0;
}
.social_row ul li {
  float: left;
  margin-bottom: 10px;
  margin-left: 10px;
  width: 100%;
}
.social_row .btSocial .icnFb {
  background-position: -10px -77px;
}
.social_row .icn {
  background: rgba(0, 0, 0, 0) url('../img/icn_social.png') no-repeat scroll 0 0;
  display: inline-block;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
  vertical-align: middle;
  width: 37px;
}
.social_row .icnFb {
  background-position: -10px -77px;
}
.social_row .icn.icnNa {
  background-position: -50px -77px;
}
.social_row .icnKo {
  background-position: -150px -77px;
}
.social_row .icnMail {
  background-position: -100px -145px;
}
.fregister_btn {
  width: 60%;
  margin: 20px 20px 20px 5px;
}
.loginbox .fregister_btn {
  width: 98%;
  margin: 20px 0px 20px 0px;
}
#footer .btmCompany .itemFirst::before {
  content: '';
}
#footer .btmCompany .item::before {
  color: #ccc;
  content: 'l';
  display: inline-block;
  margin: 0 8px;
  position: relative;
  top: 1px;
}
#footer .btmCompany .item {
  display: inline-block;
  font-size: 12px;
  margin-bottom: 3px;
  vertical-align: top;
}
.logintext {
  padding: 10px;
}
.logintext a {
  display: inline-block;
  padding-left: 20px;
}
.loginbox {
  padding: 0px 100px 0px 100px;
}
.loginbox label {
  display: none;
}
#footer .btmCompany .itemFirst::before {
  content: '';
}
#sns-menu {
  padding: 10px;
}
#sns-menu {
  background: #eeeeee none repeat scroll 0 0;
  color: #ccc;
  font-size: 12px;
  line-height: 28px;
  padding: 10px 0 0px 0;
}
.pull-center {
  text-align: center;
}
#sns-menu .snslink a {
  display: inline-block;
  padding: 3px;
}
#footer h4 {
  font-size: 12px;
  line-height: 0;
  color: #999999;
}
.link-list li {
  padding-left: 8px;
  background: url(../img/li_ico.png) no-repeat 0 8px;
}
.form-group2 {
  padding: 5px;
}
.social_row button {
  width: 100%;
}
.form-group {
  padding: 0px;
}
.form-group label {
  float: left !important;
  padding-right: 10px;
  width: 20%;
}
.form-group input {
  float: left !important;
  padding-right: 10px;
}
.form-group button {
  float: left !important;
  margin-left: 5px;
}
.textalign-r {
  text-align: right;
}
.mbskin {
  border: 1px solid #ededed;
  background: #fff;
  margin-top: 40px;
  padding: 40px;
}
.mbskin .tbl_frm01 th {
  vertical-align: middle;
  width: 150px;
}
.tbl_frm01 table th {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #f5f8f9 none repeat scroll 0 0;
  border-color: #e9e9e9 #e9e9e9 #e9e9e9 -moz-use-text-color;
  border-image: none;
  border-style: solid solid solid none;
  border-width: 1px 1px 1px 0;
  padding: 7px 13px;
  text-align: left;
}
#fregister_term textarea,
#fregister_private textarea {
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #e9e9e9;
  display: block;
  height: 150px;
  margin-bottom: 10px;
  padding: 5px;
  width: 99%;
}
.modal-sm {
  width: 500px;
}
.modal-dialog {
  margin: 100px auto;
}
.modal-dialog .form-group {
  padding: 20px;
}
.modal-dialog .form-group .form-control {
  width: 100%;
}
.list-group-item {
  background-color: #fff;
  border: 1px solid #ddd;
  display: block;
  margin-bottom: -1px;
  padding: 5px 15px;
  position: relative;
  font-size: 12px;
}
.list-group-item a {
  color: #666666;
}
.pager li > a,
.pager li > span {
  margin-left: 5px;
}

/* result */
.resultViewBox h2 {
  padding: 0;
  margin: 0;
  font-size: 36px;
}
.result_view img {
  width: 100%;
}
.resultViewBox {
  background: url(../img/back_m.png) repeat-y;
  background-size: contain;
}
.resultViewBox_head {
  text-align: center;
  padding: 2% 10% 0% 10%;
}
.resultViewBox_head .lead {
  padding: 5% 5% 0% 5%;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 20px;
}
.resultView_tb {
  border: 1px solid #dbdbdb;
  border-bottom: 0px solid #dbdbdb;
  background: #fff;
  width: 75%;
  margin: 0 auto;
  text-align: center;
  border-radius: 4px;
  background: #fff url('../img/topline.png') no-repeat scroll center top;
}
.resultViewBox .table {
  margin-bottom: 0px;
}
.resultViewBox .sajutb td,
.resultViewBox .sajutb th {
  border-right: 0px solid #ddd;
}
.resultViewBox .sajutb td:first-child,
.resultViewBox .sajutb th:first-child {
  border-left: 0px solid #ddd;
}
.sajutb {
  border-top: 1px solid #ddd;
}
.sajutb td,
.sajutb th {
  border: 1px solid #ddd;
  text-align: center;
}
.sajutb td {
  font-size: 12px;
}
.result_detail {
  padding: 0;
  margin: 0;
}
.result_detail h3 {
  text-align: center;
  font-size: 26px;
  margin-top: 50px;
}
.result_detail h3 img {
  width: 150px;
}
.result_detail li.content {
  background: url(../img/ti_bg_w.png);
  margin: 0px 50px 1px 50px;
  padding: 15px;
}
.result_detail li.content1 {
  background: url(../img/ti_bg_w.png);
  margin: 0px 50px 0px 50px;
  padding: 15px;
}
.result_detail .cbp_tmtime {
  margin-top: 0px;
}
.cbp_tmtime span {
  background: url(../img/ti_bg.png);
  display: inline-block;
  padding: 5px;
}

/* sidebar */

#sidebar {
  float: left;
  width: 100%;
}
.panel.sidebar-menu.with-icons ul.nav li.solo a::after {
  content: no-close-quote;
  float: right;
  font-family: 'FontAwesome';
  position: relative;
  top: 0;
}
.panel.sidebar-menu.with-icons ul.nav li a::after {
  content: '??';
  float: right;
  font-family: 'FontAwesome';
  position: relative;
  top: 0;
}
